"WRITER * PHOTOGRAPHER * LAYOUT" = "ÉCRIVAIN * PHOTOGRAPHE * MISE EN PAGE";
"ZZZAP!" = "ZZZAP!";
"FUTURE" = "AVENIR";
"PHWOOM" = "PHWOOM";
"THWIP!" = "THWIP!";
"KRUNCH" = "KRUNCH";
"WORLD" = "MONDE";
"Your words here..." = "Vos mots ici...";
"BZZZZT!" = "BZZZZT!";
